# $str.right Returns a substring starting from the right until the given index.
Usage
    $str.right(<data>,<index>)
Description
This function returns a substring of the first string parameter which is the string starting from the right until the index specified in the second parameter. The index start counting at the last character and increase until the first.
Syntax Specification
    <string> $str.right(<data:string>,<index:int>)

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010